Выбрать новости и
публикации по теме
Выбрать новости ИТ-отрасли по брендам

Новости ИТ-отрасли / Новости компании / Лента Ит-Форума


15.01.2018

Выпущены обновления ядер системы


Выпущены обновления ядер системы, блокирующие возможность использования уязвимости CVE-2017-5754 (Meltdown) для бранчей c7 (дистрибутив Альт Линукс СПТ 7.0), c8 (дистрибутив Альт 8 СП), p8 (дистрибутивы Альт Сервер, Альт Рабочая станция, Альт Рабочая станция К, Альт Образование, Альт Симпли, стартовые наборы), а также для нестабильного бранча репозитория Sisyphus. Обновления доступны с 9-00 11 января.

Способы устранения возможности использования уязвимостей CVE-2017-5753 и CVE-2017-5715 прорабатываются и будут доступны позднее. В отличие от уязвимости CVE-2017-5754 для блокировки использования уязвимостей CVE-2017-5753 и CVE-2017-5715 может потребоваться не только обновление ядра, но и пересборка всего или почти всего пользовательского ПО.

Уязвимости CVE-2017-5753 и CVE-2017-5715 (получившие общее название Spectre) и CVE-2017-5754 (Meltdown) являются следствиями дефектов реализации механизма спекулятивного выполнения команд в современных процессорах. Данные недоработки приводят к появлению способов обхода проверок прав доступа на чтение памяти. Уязвимости CVE-2017-5753 и CVE-2017-5715 присутствуют в большинстве современных процессоров; уязвимость CVE-2017-5754 обнаружена в процессорах Intel, выпущенных после 1995 года.

Поскольку уязвимости являются аппаратными, обновления ПО являются лишь обходными путями их закрытия, ощутимо снижающими производительность.

Мы также рекомендуем всем обладателям уязвимых процессоров обратиться к их поставщикам за исправлениями этих процессоров.

Источник: www.basealt.ru


Поделиться:   

Возврат к списку


Новости по этой теме:



Подписаться на новости!